body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: grey;
    color: #fff;
    height: 100vh;
    overflow: hidden;
}

#mapContainer {
    width: 70%;
    height: 70vh;
    margin: 20px;
    overflow: hidden;
    overflow-y: hidden
}

#selectedCountryInfo {
    /* position: fixed; */
    top: 10px;
    right: 20px;
    /* width: 30%; */
    overflow-y: hidden;
    padding: 10px;
    font-size: 2em;
}

#barChart {
    /* width: 35%; */
    height: 300px;
    margin: 5px;
    background-color: lightblue;
    border-radius: 5px;
    margin-bottom: 5px;
}

.bar {
    fill: rgb(194, 86, 86);
}

.bar:hover {
    fill: #4682B4;
}

.axis text {
    font-size: 12px;
    word-wrap: break-word; /* Ensure long words break correctly */
}

.axis path,
.axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}

.container {
    display: flex;
    max-width: 100vw;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    max-height: 40vw;
}
.sideContainer{
    max-height: 40vw;
    overflow-y: hidden
}

.select-margin,
h1.center.padding {
    max-width: 100%;
    box-sizing: border-box;
    font-size: 2em;
    margin:20px;
}
